Activity log for bug #778989

Date Who What changed Old value New value Message
2011-05-07 11:15:00 Chris Sharp bug added bug
2011-08-30 14:49:55 Jason Stephenson evergreen: status New Incomplete
2012-02-01 20:06:08 Chris Sharp evergreen: status Incomplete New
2012-02-21 15:18:17 Jason Stephenson evergreen: status New In Progress
2012-02-21 15:19:26 Jason Stephenson evergreen: assignee Jason Stephenson (jstephenson)
2012-07-11 13:15:39 Jason Stephenson evergreen: assignee Jason Stephenson (jstephenson) Thomas Berezansky (tsbere)
2014-08-26 12:48:08 Chris Sharp evergreen: milestone 2.next
2014-08-26 12:48:24 Chris Sharp evergreen: importance Undecided Medium
2014-08-26 15:57:13 Chris Sharp tags pullrequest
2014-11-07 21:52:40 Thomas Berezansky evergreen: assignee Thomas Berezansky (tsbere)
2014-11-10 13:05:12 Kathy Lussier tags pullrequest pullrequest signedoff
2014-11-10 21:18:26 Jason Stephenson evergreen: status In Progress Confirmed
2014-11-11 01:32:30 Ben Shum nominated for series evergreen/2.6
2014-11-11 01:32:30 Ben Shum bug task added evergreen/2.6
2014-11-11 01:32:30 Ben Shum nominated for series evergreen/2.7
2014-11-11 01:32:30 Ben Shum bug task added evergreen/2.7
2014-11-11 01:32:41 Ben Shum evergreen/2.7: milestone 2.7.2
2014-11-11 01:32:45 Ben Shum evergreen: milestone 2.next 2.7.2
2014-11-11 01:32:48 Ben Shum evergreen/2.6: milestone 2.6.5
2014-11-11 01:32:52 Ben Shum evergreen/2.7: status New Fix Committed
2014-11-11 01:32:55 Ben Shum evergreen: status Confirmed Fix Committed
2014-11-11 01:32:57 Ben Shum evergreen/2.6: status New Fix Committed
2014-12-23 20:01:09 Galen Charlton evergreen/2.7: status Fix Committed Fix Released
2014-12-23 20:03:24 Galen Charlton evergreen: milestone 2.7.2 2.next
2015-01-02 18:48:33 Ben Shum evergreen: status Fix Committed Fix Released
2015-01-02 18:48:36 Ben Shum evergreen: milestone 2.next
2015-01-08 21:42:48 Evergreen Bug Maintenance evergreen/2.6: status Fix Committed Fix Released